ISCSH#FEP - Feature #1872

sefepsi 0000000000000 PAIDIRTUIDOONDDD
12/02/2021 05:54 PM - pengfei xu

Status: Resolved Start date: 11/30/2021
Priority: Normal Due date: 12/03/2021
Assignee: pengfei xu % Done: 100%
Category: Estimated time: 8.00 hours
Target version: FEP_V3.0.5 Spent time: 0.00 hour
Defect version:

Description
Related issues:
Related to 1ISCSO0000 - Feature #1856: SHL150000000000QTISCSV304020PAIIRTUD200... Resolved
Related to ISCS#FEP - Feature #1871: L15 PAN00000, 0000000000000 Resolved

11/29/2021
12/02/2021

12/14/2021

History

#1 - 12/02/2021 05:54 PM - pengfei xu

- Status changed from New to In Progress

#2 - 12/02/2021 05:54 PM - pengfei xu
- Related to Feature #1856: SHL151000000000 QTISCSv3041 20 PAID RTUI 2000000000000000 added

#3 - 12/03/2021 11:39 AM - xiangyang li
- Target version set to FEP_V3.0.5

#4 - 12/03/2021 04:10 PM - pengfei xu
- File PADDDDD rtud 00000 .docx added

- % Done changed from 0 to 90

#5 - 12/03/2021 04:17 PM - pengfei xu
- Related to Feature #1871: L15 PAI00000,0000000000000 added

#6 - 12/03/2021 04:28 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#7 - 12/06/2021 01:51 PM - pengfei xu

- Status changed from Resolved to In Progress

#8 - 12/06/2021 01:58 PM - pengfei xu

- Status changed from In Progress to Resolved

#9 - 12/07/2021 09:57 AM - pengfei xu

- Status changed from Resolved to In Progress

#10 - 12/07/2021 09:58 AM - pengfei xu

- Status changed from In Progress to Resolved
#11 - 12/24/2021 09:46 AM - pengfei xu
- Estimated time set to 8.00 h

Files

PANNOO0ru000000.docx 30.9 KB 12/03/2021 pengfei xu
